/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

body .content {
    padding-top: 0px;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 300;
}

.home-block {
    padding: 0px;
}

.home-block>.gov-subtitle {
    color: rgb(30, 30, 30);
}

.home-block-dark {
    padding: 0px;
}

.doc-block {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 20px 0px 20px 0px;
    background-color: rgb(255, 255, 255);
}

.doc-block-dark {
    background-color: rgb(51, 51, 51);
    width: 100%;
    color: rgb(254, 254, 254);
    text-align: left;
    padding: 20px 0px 20px 0px;
}

.gov-subtitle {
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 20px;
}

.gov-subtitle-dark {
    color: rgb(30, 30, 30);
}

.gov-subtitle2 {
    color: rgb(46, 157, 232);
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 20px;
}

.governance {
    text-align: left;
}

.governance>hr {
    border-top: 1px dotted rgb(50, 50, 50);
}

.governance-stuurgroep {
    display: inline;
    float: left;
    width: 50%;
}

.governance-function {
    color: rgb(255, 198, 0);
    font-weight: 700;
    line-height: 1.5;
    display: block;
}

.governance-name {
    font-weight: 700;
    line-height: 1.5;
    display: block;
}

.governance-org {
    display: block;
    line-height: 1.5;
    /* margin-bottom: 20px; */
}

.document-gallery {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted rgb(150, 150, 150);
}

.doc-row {
    display: block;
    border-bottom: 1px dotted rgb(240, 240, 240);
    margin-bottom: 10px;
}

.doc-row:last-child {
    border-bottom: 0px;
}

.doc-row:hover {
    background: rgba(46, 157, 232, 0.05);
}

.doc-icon {
    display: inline-block;
}

.dl-icon {
    display: inlin€-block;
    float: right;
}

.doc-icon>a:link {}

.doc-icon>img {
    height: 18px;
    width: auto;
    padding-right: 20px;
}

.doc-name {
    display: inline-block;
}